## yaboot-installer 0.0.30ubuntu4

=== debian/changelog ===
yaboot-installer (0.0.30ubuntu4) warty; urgency=low

  * Backport from Debian for Warty #1337:
    - Use the user-params command to get parameters the user manually
      entered on the command line, and add these into yaboot.conf.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 20 Sep 2004 18:45:45 +0100

yaboot-installer (0.0.30ubuntu3) warty; urgency=low

  * Colin Watson
    - The 'quietinit' kernel parameter has been changed to 'splash'.

 -- Colin Watson <cjwatson@flatline.org.uk>  Mon, 23 Aug 2004 16:02:17 +0100

yaboot-installer (0.0.30ubuntu2) warty; urgency=low

  * Colin Watson
    - Append 'quiet' and 'quietinit' kernel parameters.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu, 19 Aug 2004 10:20:34 +0100

yaboot-installer (0.0.30ubuntu1) warty; urgency=low

  * Tollef Fog Heen
    - Ubuntu branding.
  * Colin Watson
    - Update most translations.

 -- Colin Watson <cjwatson@flatline.org.uk>  Fri, 13 Aug 2004 12:34:07 +0100

yaboot-installer (0.0.30) unstable; urgency=low

  * Colin Watson
    - Merge copyright into debian/copyright.
  * Updated translations:
    - Swedish (sv.po) by Per Olofsson

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Jul 2004 19:27:04 +0100

yaboot-installer (0.0.29) unstable; urgency=low

  * Colin Watson
    - Only ask yaboot-installer/bootdev at a lower priority if
      partman-newworld tells us that only one bootstrap partition exists.
  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - German (de.po) by Dennis Stampfer
    - Croatian (hr.po) by Krunoslav Gernhard
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Colin Watson <cjwatson@debian.org>  Fri, 23 Jul 2004 02:45:43 +0100

yaboot-installer (0.0.28) unstable; urgency=low

  * Colin Watson
    - Get the list of available bootstrap partitions from partman-newworld,
      if possible (needs partman-newworld 7, although yaboot-installer will
      still cope with older versions of partman-newworld). If that
      information is available, then ask yaboot-installer/bootdev at a lower
      priority.

 -- Colin Watson <cjwatson@debian.org>  Tue,  6 Jul 2004 11:48:30 +0100

yaboot-installer (0.0.27) unstable; urgency=low

  * Colin Watson
    - Fix 'findfs /' (mount outputs "on /target", not "on /target/").

 -- Colin Watson <cjwatson@debian.org>  Sun,  4 Jul 2004 15:55:24 +0100

yaboot-installer (0.0.26) unstable; urgency=low

  * Martin Michlmayr
    - Stop using df to find the /target partition (failed on 100 gb drives
      due to field width issues), and make the file system type be found in
      a way that is less prey to false positives.
  * Colin Watson
    - Capitalize "Linux" label in yaboot.conf, to match yabootconfig and
      other architectures.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Sun,  4 Jul 2004 15:23:37 +0100

yaboot-installer (0.0.25) unstable; urgency=low

  * Colin Watson
    - Support backing up.
  * Updated translations:
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (pt.po) by Miguel Figueiredo

 -- Colin Watson <cjwatson@debian.org>  Thu, 10 Jun 2004 23:25:06 +0100

yaboot-installer (0.0.24) unstable; urgency=low

  * Colin Watson
    - Display bootstrap partition names in non-devfs style.
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - Korean (ko.po) by Changwoo Ryu

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 May 2004 10:14:54 -0300

yaboot-installer (0.0.23) unstable; urgency=low

  * Colin Watson
    - Increase yaboot.conf timeout to 10 seconds (closes: #250012).
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Stefano Melchior
    - Bøkmal, Norwegian (nb.po) by Knut Yrvin
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 May 2004 14:15:12 -0300

yaboot-installer (0.0.22) unstable; urgency=low

  * Colin Watson
    - parted's probe function turns out not to be intelligent enough to
      detect an Apple_Bootstrap partition reliably unless an hfs filesystem
      has been created on it already. As a workaround, look for all
      partitions with the boot flag set, and always ask the user to confirm
      the choice of bootstrap partition (closes: #249178).
    - Add a warning to yaboot-installer/bootdev that the selected bootstrap
      partition will be erased.
    - Remove two unused templates.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Spanish (Castilian) (es.po) by Teófilo Ruiz Suárez
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 May 2004 02:52:41 +0100


