=== debian/control ===
Source: yaboot-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Thorsten Sauter <tsauter@debian.org>, Bastian Blank <waldi@debian.org>, Matt Kraai <kraai@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.1

Package: yaboot-installer
Architecture: powerpc
XC-Package-Type: udeb
XB-Subarchitecture: powermac_newworld
Provides: bootable-system
Depends: kernel-installer, parted-udeb, di-utils-mapdevfs, os-prober
XB-Installer-Menu-Item: 73
Description: Install yaboot on a hard disk
 This package will install yaboot on the hard disk.
