## yaboot-installer 1.0.3ubuntu5

=== debian/changelog ===
yaboot-installer (1.0.3ubuntu5) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:23:42 +0000

yaboot-installer (1.0.3ubuntu4) hoary; urgency=low

  * Remove extra colon from boot-device in Pegasos note.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Mar 2005 16:04:39 +0000

yaboot-installer (1.0.3ubuntu3) hoary; urgency=low

  * Display a note on Pegasos with instructions on setting Open Firmware
    variables for automatic boot. Mostly borrowed from nobootloader.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Mar 2005 11:18:33 +0000

yaboot-installer (1.0.3ubuntu2) hoary; urgency=low

  * Preliminary changes to support Pegasos. Somewhat hackish in places, and
    some known not-too-serious bugs. Requires Open Firmware version
    2005.03.10-beta or later. On Pegasos:
    - Don't bother looking for a bootable partition or adding a boot= line
      to yaboot.conf.
    - Subtract one from partition numbers; Pegasos OF apparently reports
      them differently from Apple's.
    - Create a /boot/yaboot -> /usr/lib/yaboot/yaboot symlink. It would
      probably be better to get mkofboot to take a copy instead.
    - Avoid calling mkofboot.
  * Add chrp_pegasos to XB-Subarchitecture.
  * Use map_of_path to map $disk rather than repeating the code.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Mar 2005 21:48:29 +0000

yaboot-installer (1.0.3ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 10 Jan 2005 12:26:55 +0000

yaboot-installer (1.0.2ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Sun,  5 Dec 2004 16:30:51 +0000

yaboot-installer (1.0.1ubuntu2) hoary; urgency=low

  * Set a shorter timeout (5 seconds) if no other operating systems are
    installed (closes: Ubuntu #1408).

 -- Colin Watson <cjwatson@canonical.com>  Mon, 15 Nov 2004 18:33:40 +0000

yaboot-installer (1.0.1ubuntu1) hoary; urgency=low

  * Merge from Debian.
  * Ubuntu-brand Latvian translation.

 -- Colin Watson <cjwatson@canonical.com>  Tue, 26 Oct 2004 21:18:43 +0100
