=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: yaboot-installer
 Architecture: powerpc
 XC-Package-Type: udeb
-XB-Subarchitecture: powermac_newworld chrp chrp_rs6k
+XB-Subarchitecture: powermac_newworld chrp chrp_rs6k chrp_pegasos
 Provides: bootable-system
 Depends: kernel-installer, parted-udeb, di-utils-mapdevfs, os-prober
 XB-Installer-Menu-Item: 73
