## yaboot-installer 1.1.2ubuntu3

=== debian/changelog ===
yaboot-installer (1.1.2ubuntu3) breezy; urgency=low

  * Remove chrp_pegasos from XB-Subarchitecture again, per Sven Luther.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2005 18:18:02 +0100

yaboot-installer (1.1.2ubuntu2) breezy; urgency=low

  * Only use splash boot parameter if debian-installer/framebuffer=true
    (Ubuntu #13977).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Aug 2005 13:51:32 +0100

yaboot-installer (1.1.2ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  6 Jun 2005 11:52:01 +0100

yaboot-installer (1.1.2) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - Italian (it.po) by Giuseppe Sacco
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Wed,  1 Jun 2005 00:29:14 +0100

yaboot-installer (1.1.1ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.
  * Update Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 May 2005 13:56:26 +0100

yaboot-installer (1.1.1) unstable; urgency=low

  * Joey Hess
    - Add missing dependency on archdetect.
    - Switch from using archdetect's debconf template to calling the command.
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by Christian Perrier
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Sun, 22 May 2005 18:31:21 +0100

yaboot-installer (1.1.0) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Colin Watson
    - powerpc-utils and hfsutils are part of the base system, so don't try
      to install them again.
    - Remove redundant "the new Debian GNU/Linux system". Saying "The new
      system is now ready to boot" is sufficient, and branding-friendlier.
    - Use new --flag feature in partconf-find-partitions 1.08 to avoid
      relying on devfs and parsing output from parted.
    - Use more serial-console-friendly text from partconf to refer the user
      to the third console or /var/log/messages.
    - Add a yaboot-installer/skip template, to let automated installs force
      use of nobootloader.
    - Preliminary changes to support Pegasos. Somewhat hackish in places,
      and some known not-too-serious bugs. Requires Open Firmware version
      2005.03.10-beta or later, so I haven't yet added chrp_pegasos to
      XB-Subarchitecture. On Pegasos:
      + Don't bother looking for a bootable partition or adding a boot= line
        to yaboot.conf.
      + Subtract one from partition numbers; Pegasos OF apparently reports
        them differently from Apple's.
      + Create a /boot/yaboot -> /usr/lib/yaboot/yaboot symlink. It would
        probably be better to get mkofboot to take a copy instead.
      + Avoid calling mkofboot.
    - Use a shorter timeout if no other operating systems are installed.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Basque (eu.po) by Piarres Beobide
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by Gabor Burjan
    - Indonesian (id.po) by Yoppy Hidayanto
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bokmål, Norwegian (nb.po) by Terance Edward Sola
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Dominik Zablotny
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Ovidiu Damian
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 May 2005 20:10:05 +0100
