=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Package: yaboot-installer
 Architecture: powerpc
 XC-Package-Type: udeb
-XB-Subarchitecture: powermac_newworld chrp chrp_rs6k chrp_pegasos
+XB-Subarchitecture: powermac_newworld chrp chrp_rs6k
 Provides: bootable-system
-Depends: kernel-installer, parted-udeb, di-utils-mapdevfs, os-prober
+Depends: kernel-installer, partconf-find-partitions (>= 1.08), di-utils-mapdevfs, os-prober, archdetect
 XB-Installer-Menu-Item: 73
 Description: Install yaboot on a hard disk
  This package will install yaboot on the hard disk.
