## yaboot-installer 1.1.12ubuntu2

=== debian/changelog ===
yaboot-installer (1.1.12ubuntu2) intrepid; urgency=low

  * Set Vcs-Bzr for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 19 Sep 2008 02:36:57 +0100

yaboot-installer (1.1.12ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - debian/control: Ubuntu maintainer update

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 23 Jun 2008 21:37:41 -0500

yaboot-installer (1.1.12) unstable; urgency=low

  [ Colin Watson ]
  * Allow use on powerpc/cell, treating it like CHRP.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 15 Feb 2008 19:08:50 +0000

yaboot-installer (1.1.11ubuntu2) gutsy; urgency=low

  * Allow use on powerpc/cell, treating it like CHRP.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Sep 2007 16:44:45 +0100

yaboot-installer (1.1.11ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Apr 2007 16:37:41 +0100

yaboot-installer (1.1.11) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Apr 2007 23:45:45 +0100

yaboot-installer (1.1.8ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Mar 2007 23:35:20 +0000

yaboot-installer (1.1.8ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding.
    - Add quiet boot parameter, and splash if
      debian-installer/framebuffer=true.
    - Separate bootstrap partition choices with comma-space rather than just
      comma, for compatibility with Perl debconf.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Nov 2006 06:48:48 +0000

yaboot-installer (1.1.7ubuntu2) edgy; urgency=low

  * Separate bootstrap partition choices with comma-space rather than just
    comma, for compatibility with Perl debconf (closes: Malone #66785).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Oct 2006 01:31:42 +0100

yaboot-installer (1.1.7ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jul 2006 14:40:44 +0100

yaboot-installer (1.1.6ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Jun 2006 12:43:38 +0100

yaboot-installer (1.1.4ubuntu3) dapper; urgency=low

  * Remove espresso-yaboot package, moved into espresso proper.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  5 Apr 2006 21:48:32 +0100

yaboot-installer (1.1.4ubuntu2) dapper; urgency=low

  * Add an espresso-yaboot package, providing yaboot-installer as an
    Espresso module.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  9 Mar 2006 07:43:02 +0000

yaboot-installer (1.1.4ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  6 Dec 2005 16:42:14 +0000

yaboot-installer (1.1.3ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2005 16:55:09 +0000
