## yaboot-installer 1.1.14ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: yaboot-installer
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/yaboot-installer
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/yaboot-installer
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/yaboot-installer/ubuntu
 
 Package: yaboot-installer
 Architecture: powerpc ppc64
