=== debian/control ===
Source: yaboot-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Wouter Verhelst <wouter@debian.org>
Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/yaboot-installer

Package: yaboot-installer
Architecture: powerpc
XC-Package-Type: udeb
XB-Subarchitecture: powermac_newworld chrp chrp_rs6k chrp_ibm cell
Provides: bootable-system
Depends: ${misc:Depends}, kernel-installer, partconf-find-partitions (>= 1.08), di-utils (>= 1.15), di-utils-mapdevfs, os-prober, archdetect
XB-Installer-Menu-Item: 7300
Description: Install yaboot on a hard disk
 This package will install yaboot on the hard disk.
